@import "variables/colors";
@import "variables/font";

.email {
  padding: 4rem 3rem;
  &__title {
    font-family: $poppins-bold;
    font-size: 20px;
    margin: 0;
  }

  &__description {
    margin: 1rem 0;
    font-size: 14px;
    padding: 0;
  }

  &__form {
    display: flex;
    flex-flow: column;
    gap: 1rem;
    .note {
      font-size: 10px;
      padding: 1rem 0 2rem;
      margin-bottom: 7rem;
    }
  }
}
